İçeriğe geç

Mureka 9.5 Lyrics Generation

Entegre et

Model kimliği mureka/api/generate/lyrics
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/lyrics?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu istek: $0,014 14 API kredisi · ≈ ₽1,48 Bu sayfada çalıştır

API anahtarı al
Mureka LLM #music#lyrics#text-generation

Bir konu, tema veya başlık fikrinden şarkı sözleri ve başlık yazan yalnızca metin tabanlı model

Mureka · Veri (JSON)

İlk sonucunuz burada görünecek

Aşağıda bir istek oluşturun ve API anahtarınızla çalıştırın. Çıktılar depolamamıza kopyalanır ve sonsuza kadar veya ücretsiz olarak 7 gün boyunca saklanır.

İstek oluştur

Kontroller model şemasından oluşturulur. Değerleri değiştirdikçe kod ve fiyat güncellenir.

•gerekli

Söz oluşturmayı yönlendiren konu, tema veya başlık.

Gelişmiş enable_safety_checker
POST /run/mureka/api/generate/lyrics?wait=20 fiyat → $0,014
# Run the model; wait up to 20 s for the finished result in the same call
curl -X POST "https://api.doitong.ru/v1/run/mureka/api/generate/lyrics?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  }'

# Still "queued" or "running"? Poll with the id from the response:
curl "https://api.doitong.ru/v1/requests/REQUEST_ID?wait=20" \
  -H "Authorization: Bearer $DOITONG_API_KEY"

Bu isteği çalıştır

Anahtarınız bu tarayıcıda kalır: yalnızca Doitong API'ye gönderilir ve yalnızca Hatırla seçeneğini işaretlerseniz localStorage'a kaydedilir. API anahtarı al

Mureka 9.5 Lyrics Generation hakkında

Konu, tema veya başlık belirten tek bir zorunlu `prompt` alır ve iki dize döndürür: oluşturulan şarkı sözleri ve başlık. Ses üretilmez; bu nedenle şarkı bestelemeden önce ilk adım olarak veya bağımsız bir yazma yardımcısı olarak kullanılabilir. Diğer tek ayar, isteğe bağlı güvenlik denetleyicisi anahtarıdır.

Parametreler

AdTür Varsayılanİzin verilen Açıklama
promptgerekli
Türstring
Söz oluşturmayı yönlendiren konu, tema veya başlık.
enable_safety_checkeristeğe bağlı
Türboolean
Varsayılantrue
Çağıran yetkiliyse false ayarlanarak tarama gevşetilebilir.
gerekli

Çıktı

GET /requests/req_8k2m4q7x1z9c3v5b6n0p2r4t
{
  "id": "req_8k2m4q7x1z9c3v5b6n0p2r4t",
  "object": "request",
  "model": "mureka/api/generate/lyrics",
  "status": "succeeded",
  "created_at": "2026-10-20T12:00:00Z",
  "started_at": "2026-10-20T12:00:02Z",
  "completed_at": "2026-10-20T12:00:09Z",
  "queue_position": null,
  "cost": {
    "credits": 14,
    "usd": "0.014",
    "charged": 14,
    "refunded": 0
  },
  "input": {
    "prompt": "A red fox trots through fresh snow at sunrise, soft golden light, shallow depth of field"
  },
  "output": {
    "title": "string",
    "lyrics": "string"
  },
  "outputs": [
    {
      "type": "file",
      "url": "https://content.doitong.com/dev-api/2026/10/20/req_8k2m4q7x1z9c3v5b6n0p2r4t/0-output.jpeg",
      "content_type": "image/jpeg",
      "file_size": 1843200,
      "stored": true
    }
  ],
  "error": null,
  "metrics": {
    "inference_seconds": 6.8
  },
  "urls": {
    "self": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t",
    "cancel": "https://api.doitong.ru/v1/requests/req_8k2m4q7x1z9c3v5b6n0p2r4t/cancel"
  }
}
Dosyalarınız, seçiminizHer outputs[].url, depolamamızdaki bir kopyadır: sonsuza kadar (GB-ay başına ücretli) veya ücretsiz olarak 7 gün boyunca, hesap ayarınızla ya da ?storage= ile saklanır.
Her modelde aynı yapıGörüntüler, video ve ses için type, url, content_type, width, height ve duration aynıdır. output, modelin kendi sonuç nesnesidir.
Çıktı alanları
title
stringİstem kullanılarak oluşturulan başlık.
lyrics
stringİstem kullanılarak oluşturulan sözler.

Daha fazla model: LLM

AI aracıları için: bu sayfanın Markdown biçimi şurada: https://doitong.com/tr/developers/models/mureka/api/generate/lyrics.md. Tüm modeller ve kılavuzlar: https://doitong.com/developers/llms.txt